vBulletin Exploits in the Wild

The vBulletin team patched a serious object injection vulnerability yesterday, that can lead to full command execution on any site running on an out-of-date vBulletin version. The patch supports the latest versions, from 5.1.4 to 5.1.9. The vulnerability is serious and easy to exploit; it was used to hack and deface the main vBulletin.com website. As a
Read More

The post vBulletin Exploits in the Wild appeared first on Sucuri Blog.

vBulletin Exploits in the Wild

follow and like us:
Author :